/*reset*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {margin:0;padding:0;border:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;}
article, aside, figure, footer, header, nav, section, details, summary {display:block;}html {box-sizing:border-box;}img,object,embed {max-width:100%;}
html {overflow-y:scroll;}ul {list-style:none;}a {margin: 0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;}a:hover {text-decoration:none;}
input, select {vertical-align:middle;}select, input, textarea {font: 99% sans-serif;}strong {font-weight:bold;}button, input, select, textarea {margin:0;}
/*common*/
body {font-family:'Microsoft YaHei';}
header, footer {width:100%;}
.inner {width:1000px;margin:0 auto;}
/*header*/
#header {height:230px;background:url(../img/hdbg.jpg) repeat-x;}
/*search*/
#search {background:#f0f0f0;clear:both;overflow:hidden;}
.main {float:left;width:685px;margin-right:25px;}
.search {height:40px;padding:40px 0;clear:both;overflow:hidden;}
.search input {display:block;width:562px;height:40px;float:left;margin:0;border:none;border-right:1px solid #e3e9eb;padding:0;background:#fff;padding-left:10px;line-height:40px;}
.so {display:block;float:left;width:112px;height:40px;line-height:40px;font-size:18px;color:#fff;text-indent:42px;background:#1cbb99 url(../img/so.jpg) 17px 9px no-repeat;}
.result {position:relative;padding-top:95px;border-radius:3px;background:#fff;}
.sort {position:absolute;height:70px;width:700px;left:-15px;top:25px;}
.sort ul {height:62px;padding-left:50px;background:#1cbb99;}.sort i {display:block;height:8px;line-height:8px;font-size:0;background:url(../img/sort.png) left no-repeat;overflow:hidden;}
.sort ul li {display:block;float:left;width:85px;height:62px;line-height:62px;text-align:center;font-size:18px;}
.sort ul li a {display:block;width:85px;height:62px;color:#fff;}.sort ul li a:hover,.sort ul li.current {background:#2dcfac;}
/*info*/
.info {width:615px;margin:0 auto;padding-bottom:25px;}
.number {height:26px;margin-bottom:5px;line-height:26px;font-size:14px;color:#999;}
.filtrate {padding:10px 25px;border:1px solid #ccc;}
.filtrate p {height:30px;line-height:30px;font-size:14px;color:#444;}
.filtrate > p{margin-bottom:10px;}
.filtrate span,.filtrate a {display:block;float:left;}
.filtrate a {height:30px;padding:0 13px;color:#444;}.filtrate a.current,.filtrate a:hover {color:#fff;background:#88cb72;}

/*list*/
.list {width:615px;margin:0 auto;clear:both;overflow:hidden;}
.list li {display:block;margin-bottom:20px;clear:both;overflow:hidden;}
.list li strong {display:block;line-height:40px;font-weight:normal;font-size:18px;}
.list li strong a {color:#1cbb99;}.list li strong a em,.list li em {color:#ca0413;font-style:normal;}.list li strong a:hover {text-decoration:underline;}
.list li p {line-height:28px;font-size:14px;color:#444;}.list li p a {color:#1cbb99;margin-right:10px;}.list li p a:hover{text-decoration:underline;}.list li span a:hover {color:#1cbb99;}
.list li span {display:block;line-height:28px;font-size:14px;color:#444;}.list li span a {color:#444;}
.event {display:block;float:left;margin:8px 5px 0 0;}.subject {display:block;float:left;margin:8px 25px 0 0;}
.guwen {float:left;width:480px;}
/*pagination*/
.pagination {position:relative;height:36px;padding:50px 0;line-height:36px;text-align:center;}
.pagination a,.pagination a:hover,.pagination strong {margin:0 5px;padding:6px 10px;color:#575757;background:#fbfbfb;border:1px solid #e3e3e5;border-radius:2px;font-size:12px;white-space:nowrap;}
.pagination a:hover,.pagination strong {color:#fff;border:1px solid #2eb674;background:#1bbc9b;}.pagination span {padding:0 5px;color:#8d938a;}
/*sidebar*/
.sidebar {float:left;width:290px;margin-top:120px;}
.admod {display:block;width:100%;margin-bottom:20px;clear:both;overflow:hidden;}
/*footer*/
#footer {height:140px;border-top:1px solid #e1e1e1;background:#f6f6f6;}
#footer .inner {padding-top:20px;}#footer p {height:24px;line-height:24px;font-size:12px;color:#666;text-align:center;}
#footer p a {color:#666;}